{
  "01CarPaint": {
    "complex": true,
    "reflection": 1.5,
    "gloss": 1.5,
    "specular": 1.2,
    "color": "#FF4C4C4C",
    "flakes": 0.20900000000000002,
    "enabled": false
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF7A7A7A",
    "flakes": 0.777,
    "enabled": true
  },
  "04Leather": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "06Alcantara": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "07CenterMark": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "08Stitching": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "09GearSelector": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "10ChromeInterior": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "11WindowTint": {
    "enabled": true,
    "value": "0"
  },
  "13Gauges": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "14BmwLogo": {
    "enabled": true,
    "value": "stock"
  },
  "15MLogo": {
    "enabled": true,
    "value": "stock"
  },
  "licensePlate": {
    "style": "Europe"
  }
}